<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Array Manipulation</title>
	<!-- CSS BootStrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<div class="m-5">
		<h5 class="text-center text-wrap">JS Array Functions</h5>
		<div class="row">
			<div class="col-6">
				<h3 class="text-center">Friends List App</h3>
				<input type="text" class="form-control mx-5 mt-5" placeholder="Insert Friend Name Here" name="friend" id="friendName">
				<button type="submit" class="btn btn-success ml-5 mt-3" style="width: 30%" id="friendName" onclick="AddNewFriend()">Add New Friend</button>
				<button type="submit" class="btn btn-warning mt-3" style="width: 30%" id="deleteFriend" onclick="removeLastFriend()">Remove Last Friend</button>
				<p id="responseMessage"></p>
				<p id="listOfFriends"></p>
			</div>
		</div>
	</div>

	<script src="./index.js"></script>
</body>
<!-- BootStrap Dependencies -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</html>